» Ubuntu » Pakete

Error

two or more packages specified (postgresql-filedump raring)